.blanc {
  color: #ffffff;
}
.bleuClair {
  color: #728FAA;
}
.bleuFonce {
  color: #063D64;
}
.bleu {
  color: #156DAB;
}
.vert {
  color: #60C539;
}
.gris {
  color: #6B6D6E;
}
.grisClair {
  color: #F3F6FF;
}
.grisClair1 {
  color: #E6E6E6;
}
.noir {
  color: #0F202A;
}
.orange {
  color: #FE801D;
}
.orangeClair {
  color: #FFF5EA;
}
article.node--type-actualite .field--name-field-texte-lancement {
  font-weight: bold;
}
article.node--type-actualite .field--name-field-photos img {
  height: auto;
  width: 100%;
}
